<div class="event-location" {{did-insert this.setup}} ...attributes>
  {{#if this.link}}
    <Link @to={{this.link}} @space={{this.space}}>
      {{this.value}}
    </Link>
  {{else}}
    {{this.value}}
  {{/if}}
</div>